{% extends 'base.html' %}
{% block title %} Groups {% endblock %}
{% block content %}
    <h1> GROUPS </h1>
    <div id="groups">
        {% for group in groups %}
        <h2 class="groupname"> <a href="{{ url_for('groups.display_group', groupname=group.groupname) }}">{{ group.groupname }}:</a> </h2>
        <div>
            <ul>
                {% for permission in group.display_permissions() %}
                <li> {{ permission }} </li>
                {% endfor %}
                <li>
                <p>Permission level : {{ group.get_permission_level() }}</p>
                </li>
            </ul>
        </div>
        {% endfor %}
    </div>
{% endblock %}
